<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateTblKamar extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('tbl_kamar', function (Blueprint $table) {
            $table->increments('id');
            $table->string('jenis_kamar');
            $table->integer('harga_kamar');
            $table->integer('jumlah_kamar');
            $table->softDeletes();
            $table->timestamps();

         });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('tbl_kamar');
    
    }
}
